.navbar {
  position: relative;
  height: 80px;
  width: 100%;
  transition: 0.5s ease;
  background-color: #FA5A5F; }

.navbar .nav {
  margin: 0;
  padding: 0;
  display: inline-block;
  width: 40%;
  float: right;
  margin-right: 5%; }

.navbar .nav .item, .navbar .nav .itemSearch {
  list-style: none;
  display: inline-block;
  font-size: 20px;
  font-weight: 900;
  line-height: 25px;
  margin-top: 20px;
  margin-left: 7%;
  padding-right: 3%;
  vertical-align: -webkit-baseline-middle;
  color: #F7FAFA; }

.navbar .nav .item a {
  text-decoration: none;
  color: inherit; }

.navbar .logo {
  float: left;
  display: inline-block;
  margin-left: 20px;
  width: 150px;
  transition: 0s 0.5s ease; }

.navbar .logo img {
  width: 150px;
  margin-top: 10px; }

.navbar button, .navbar input {
  background-color: #fa7a7f;
  border: none; }

.navbar button {
  padding: 10px;
  vertical-align: -webkit-baseline-middle; }

.navbar .nav .itemSearch {
  background-color: #fa7a7f;
  display: inline-flex;
  height: 50px;
  width: 40%; }

@media all and (max-width: 650px) {
  .navbar .logo {
    display: none; }
  .navbar .nav {
    width: unset; } }

@media all and (max-width: 600px) {
  .logo img {
    display: none; } }
